Subject: [alpine-user]

From: "Brent B. Powers" <[email-masked]>
Date: Mon, 29 Oct 2018 17:32:30 -0400

I'm trying to use alpine to run a rasp pi with two IP addresses. The
primary is used for a caching resolver (for my network), the secondary is
used for an authoritative resolver (which is NAT'd by the gateway). I've
only got two issues yet, but they're proving intractable. Using awall, how
do I allow access to the caching resolver to a network (specifically,
10/24), and access to the authoritative server to only a small set of
machines (internal and external)?

Cheers